div#pnlTabsPanel {display:block; margin-bottom:1%;
background: rgb(24,56,96); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE4Mzg2MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMDRjODIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(24,56,96,1) 0%, rgba(32,76,130,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(24,56,96,1)), color-stop(100%,rgba(32,76,130,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(24,56,96,1) 0%,rgba(32,76,130,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(24,56,96,1) 0%,rgba(32,76,130,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(24,56,96,1) 0%,rgba(32,76,130,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(24,56,96,1) 0%,rgba(32,76,130,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#183860', endColorstr='#204c82',GradientType=0 ); /* IE6-8 */
}
.RadTabStrip .rtsScroll {height:auto!IMPORTANT;}
.RadTabStrip.RadTabStrip_AMBTV.RadTabStripTop_AMBTV {width:100%!IMPORTANT;}

.RadTabStrip_AMBTV {color:#333;}
.RadTabStrip_AMBTV .rtsGhostTab{border-color:#8a8a8a;border-radius:5px;color:#333;/*background-color:#fafafa;*/}
.RadTabStrip_AMBTV .rtsLI,.RadTabStrip_AMBTV .rtsLink{color:#000;font-size:1.1em;font-family: Arial,sans-serif;}
.RadTabStripLeft_AMBTV .rtsSeparator,.RadTabStripRight_AMBTV .rtsSeparator{/*background:#828282;*/}
.RadTabStrip_AMBTV .rtsDisabled{color:#aaa;}
.RadTabStripTop_AMBTV .rtsLevel {background-color:transparent;}
/*.RadTabStripTop_AMBTV .rtsLevel .rtsLink,.RadTabStripTop_AMBTV .rtsLevel .rtsOut,.RadTabStripBottom_AMBTV .rtsLevel .rtsLink,.RadTabStripBottom_AMBTV .rtsLevel .rtsOut,.RadTabStripTop_AMBTV_Baseline .rtsLevel,.RadTabStripBottom_AMBTV_Baseline .rtsLevel{background-image:url('images/TabStrip/TabStripStates.png');}
.RadTabStripLeft_AMBTV .rtsLink,.RadTabStripRight_AMBTV .rtsLink{background-image:url('images/TabStrip/TabStripVStates.png');}*/
.RadTabStripLeft_AMBTV .rtsLast .rtsLink,.RadTabStripRight_AMBTV .rtsLast .rtsLink{border-bottom:1px solid #898C95;}
.RadTabStripTop_AMBTV .rtsLink{background-position:0 -52px;}
.RadTabStripTop_AMBTV .rtsFirst .rtsLink{background-position:0 0;}
.RadTabStripTop_AMBTV .rtsOut{background-position:100% -52px;}
.RadTabStripTop_AMBTV .rtsLast .rtsOut{background-position:100% 0;}
.RadTabStripTop_AMBTV .rtsLI .rtsSelected{background-position:0 -26px;}
.RadTabStripTop_AMBTV .rtsSelected .rtsOut{background-position:100% -78px;}
.RadTabStripTop_AMBTV .rtsLI .rtsAfter{background-position:0 -78px;}
.RadTabStripTop_AMBTV .rtsLast .rtsSelected .rtsOut{background-position:100% -26px;}
.RadTabStripTop_AMBTV_Baseline .rtsLevel{background-position:0 100%;background-repeat:repeat-x;}
.RadTabStripBottom_AMBTV .rtsLevel .rtsLink{background-position:0 -130px;}
.RadTabStripBottom_AMBTV .rtsLevel .rtsFirst .rtsLink{background-position:0 -182px;}
.RadTabStripBottom_AMBTV .rtsLevel .rtsOut{background-position:100% -130px;}
.RadTabStripBottom_AMBTV .rtsLevel .rtsLast .rtsOut{background-position:100% -182px;}
.RadTabStripBottom_AMBTV .rtsLevel .rtsLI .rtsSelected{background-position:0 -156px;}
.RadTabStripBottom_AMBTV .rtsLevel .rtsSelected .rtsOut{background-position:100% -104px;}
.RadTabStripBottom_AMBTV .rtsLevel .rtsLI .rtsAfter{background-position:0 -104px;}
.RadTabStripBottom_AMBTV .rtsLevel .rtsLast .rtsSelected .rtsOut{background-position:100% -156px;}
.RadTabStripBottom_AMBTV_Baseline .rtsLevel{background-position:0 -599px;background-repeat:repeat-x;}
.RadTabStripRight_AMBTV .rtsUL .rtsLink,.RadTabStripRight_AMBTV .rtsUL .rtsLI .rtsDisabled:hover{background-position:100% 0;text-align:left;}
.RadTabStripRight_AMBTV .rtsUL .rtsLink:hover{background-position:100% -200px;}
.RadTabStripRight_AMBTV .rtsUL .rtsSelected,.RadTabStripRight_AMBTV .rtsUL .rtsSelected:hover {background-position:100% -400px;}
/*.RadTabStrip_AMBTV_rtl .rtsLevel .rtsLink{padding-left:0;padding-right:12px;}
.RadTabStrip_AMBTV_rtl .rtsLevel .rtsOut{padding-left:12px;padding-right:0;}*/
/*.RadTabStrip_AMBTV_rtl .rtsLevel .rtsLink,.RadTabStrip_AMBTV_rtl .rtsLevel .rtsOut{background-image:url('TabStrip/TabStripStates_rtl.png');}*/
.RadTabStripTop_AMBTV_rtl .rtsLevel .rtsLink{background-position:100% -52px;}
.RadTabStripTop_AMBTV_rtl .rtsLevel .rtsFirst .rtsLink{background-position:100% 0;}
.RadTabStripTop_AMBTV_rtl .rtsLevel .rtsOut{background-position:0 -52px;}
.RadTabStripTop_AMBTV_rtl .rtsLevel .rtsLast .rtsOut{background-position:0 0;}
.RadTabStripTop_AMBTV_rtl .rtsLevel .rtsLI .rtsSelected{background-position:100% -26px;}
.RadTabStripTop_AMBTV_rtl .rtsLevel .rtsSelected .rtsOut{background-position:0 -78px;}
.RadTabStripTop_AMBTV_rtl .rtsLevel .rtsLI .rtsAfter{background-position:100% -78px;}
.RadTabStripTop_AMBTV_rtl .rtsLevel .rtsLast .rtsSelected .rtsOut{background-position:0 -26px;}
.RadTabStripBottom_AMBTV_rtl .rtsLevel .rtsLink{background-position:100% -130px;}
.RadTabStripBottom_AMBTV_rtl .rtsLevel .rtsOut{background-position:0 -130px;}
.RadTabStripBottom_AMBTV_rtl .rtsLevel .rtsFirst .rtsLink{background-position:100% -182px;}
.RadTabStripBottom_AMBTV_rtl .rtsLevel .rtsLast .rtsOut{background-position:0 -182px;}
.RadTabStripBottom_AMBTV_rtl .rtsLevel .rtsLI .rtsSelected{background-position:100% -156px;}
.RadTabStripBottom_AMBTV_rtl .rtsLevel .rtsSelected .rtsOut{background-position:0 -104px;}
.RadTabStripBottom_AMBTV_rtl .rtsLevel .rtsLI .rtsAfter{background-position:100% -104px;}
.RadTabStripBottom_AMBTV_rtl .rtsLevel .rtsFirst .rtsSelected{background-position:100% -156px;}
.RadTabStripBottom_AMBTV_rtl .rtsLevel .rtsLast .rtsSelected .rtsOut{background-position:0 -156px;}

div.RadTabStrip_AMBTV {background-color: rgb(32, 75, 129);margin-left: 0px;margin-right: 0px;}
div.RadTabStrip_AMBTV .rtsLevel1 {background-image: none;} 
div.RadTabStrip_AMBTV .rtsLink {
	background-image: none;/*background-color: rgb(32, 75, 129);*/
	font-weight: 500; color: rgb(255, 255, 255);
	margin-right: 0px;
	padding-left: 24px;padding-top: 10px;padding-bottom: 10px;padding-right: 24px;
	border-right-style: solid; border-right-width: 1px; border-right-color: rgb(255, 255, 255);
}
div.RadTabStrip_AMBTV .rtsLink .rtsOut {background-image: none;}
div.RadTabStrip_AMBTV .rtsLink .rtsIn {padding-top: 0px;padding-bottom: 0px;}
div.RadTabStrip_AMBTV .rtsLink:hover, .RadTabStripTop_AMBTV .rtsLI .rtsSelected {font-weight:500;
	background: rgb(246,248,249); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjhmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U1ZWJlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkN2RlZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjVmN2Y5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 100%, rgba(245,247,249,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(100%,rgba(215,222,227,1)), color-stop(100%,rgba(245,247,249,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 100%,rgba(245,247,249,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 100%,rgba(245,247,249,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 100%,rgba(245,247,249,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 100%,rgba(245,247,249,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-8 */
}


/*LEVEL 2 CSS*/
.RadTabStrip_AMBTV .rtsLevel2, .RadTabStrip_AMBTV .rtsLevel3 {
	font-size:.85em;
		background: rgb(246,248,249); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjhmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U1ZWJlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkN2RlZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjVmN2Y5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 100%, rgba(245,247,249,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(100%,rgba(215,222,227,1)), color-stop(100%,rgba(245,247,249,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 100%,rgba(245,247,249,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 100%,rgba(245,247,249,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 100%,rgba(245,247,249,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 100%,rgba(245,247,249,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-8 */
}
div.RadTabStrip_AMBTV .rtsLevel2 .rtsLink:hover, .RadTabStrip_AMBTV .rtsLevel2 .rtsSelected .rtsLink,
div.RadTabStrip_AMBTV .rtsLevel3 .rtsLink:hover, .RadTabStrip_AMBTV .rtsLevel3 .rtsSelected .rtsLink {
	color:#990000; font-weight:500;
}
.RadTabStrip .rtsLevel2 .rtsLink,.RadTabStrip_AMBTV .rtsLevel2 .rtsOut,.RadTabStrip_AMBTV .rtsLevel2 .rtsIn,
.RadTabStrip .rtsLevel3 .rtsLink,.RadTabStrip_AMBTV .3 .rtsOut,.RadTabStrip_AMBTV .rtsLevel3 .rtsIn
{
	background:0; 
}
div.RadTabStrip_AMBTV .rtsLink:hover, .rtsSelected {color:#990000!IMPORTANT; }
div.RadTabStrip_AMBTV .rtsLevel2 .rtsLink,
div.RadTabStrip_AMBTV .rtsLevel3 .rtsLink {
	color:#333333;
	border-right-style:none; border-right-width: 0px; border-right-color: none;
	padding-left: 6px;padding-top: 10px;padding-bottom: 10px;padding-right: 6px;
}
div.RadTabStrip_AMBTV .rtsLevel2 .rtsLink .rtsOut,
div.RadTabStrip_AMBTV .rtsLevel3 .rtsLink .rtsOut {border-right:solid #333333 1px;}
div.RadTabStrip_AMBTV .rtsLevel2 .rtsLast .rtsLink .rtsOut,
div.RadTabStrip_AMBTV .rtsLevel3 .rtsLast .rtsLink .rtsOut {border-right:solid #333333 0px;}
